Debian Bug report logs - #698683
ITP: phpqrcode -- PHP library for generating two-dimensional barcodes

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thijs Kinkhorst <thijs@debian.org>

Date: Tue, 22 Jan 2013 10:45:01 UTC

Owned by: Thijs Kinkhorst <thijs@debian.org>

Severity: wishlist

Fixed in version phpqrcode/1.1.4-1

Done: Thijs Kinkhorst <thijs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#698683; Package wnpp. (Tue, 22 Jan 2013 10:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thijs Kinkhorst <thijs@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 22 Jan 2013 10:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thijs Kinkhorst <thijs@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: phpqrcode -- PHP library for generating two-dimensional barcodes
Date: Tue, 22 Jan 2013 11:43:34 +0100
Package: wnpp
Severity: wishlist
Owner: Thijs Kinkhorst <thijs@debian.org>

* Package name    : phpqrcode
  Version         : 1.1.4
  Upstream Author : Dominik Dzienia
* URL             : http://phpqrcode.sourceforge.net/
* License         : LGPL
  Programming Lang: PHP
  Description     : PHP library for generating two-dimensional barcodes

PHP QR Code is a library for generating QR Codes, 2-dimensional barcodes.
It is Based on the libqrencode C library and provides an API for creating
QR Code barcode images (PNG and JPEG).

Some of the library features include:
* Supports QR Code versions (size) 1-40
* Numeric, Alphanumeric, 8-bit and Kanji encoding.
* Exports to PNG, JPEG images, also exports as bit-table
* TCPDF 2-D barcode API integration
* Easy to configure
* Data cache for calculation speed-up
* Debug data dump, error logging, time benchmarking



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 23 Jan 2013 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Thijs Kinkhorst <thijs@debian.org>:
You have taken responsibility. (Wed, 03 Apr 2013 19:03:24 GMT) Full text and rfc822 format available.

Notification sent to Thijs Kinkhorst <thijs@debian.org>:
Bug acknowledged by developer. (Wed, 03 Apr 2013 19:03:24 GMT) Full text and rfc822 format available.

Message #12 received at 698683-close@bugs.debian.org (full text, mbox):

From: Thijs Kinkhorst <thijs@debian.org>
To: 698683-close@bugs.debian.org
Subject: Bug#698683: fixed in phpqrcode 1.1.4-1
Date: Wed, 03 Apr 2013 19:00:04 +0000
Source: phpqrcode
Source-Version: 1.1.4-1

We believe that the bug you reported is fixed in the latest version of
phpqrcode, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698683@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thijs Kinkhorst <thijs@debian.org> (supplier of updated phpqrcode package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 23 Jan 2013 14:18:49 +0100
Source: phpqrcode
Binary: phpqrcode
Architecture: source all
Version: 1.1.4-1
Distribution: unstable
Urgency: low
Maintainer: Thijs Kinkhorst <thijs@debian.org>
Changed-By: Thijs Kinkhorst <thijs@debian.org>
Description: 
 phpqrcode  - PHP library for generating two-dimensional barcodes
Closes: 698683
Changes: 
 phpqrcode (1.1.4-1) unstable; urgency=low
 .
   * Initial release. (Closes: #698683)
Checksums-Sha1: 
 6f580cefe7b1b70c0592beaddaa3cda48491925a 1430 phpqrcode_1.1.4-1.dsc
 86da3612e6a9a6b997b350f1733048b5484e57d4 138826 phpqrcode_1.1.4.orig.tar.gz
 ba5920790c988485677dcd18c832d36db2f73358 2289 phpqrcode_1.1.4-1.debian.tar.gz
 b560cf57abfe9c10f9b8c80e09c442f8c101dbd4 59128 phpqrcode_1.1.4-1_all.deb
Checksums-Sha256: 
 30a9422c372b6f821eb06368325882e9eb02db65e2555a794765a6a9c0f1f18a 1430 phpqrcode_1.1.4-1.dsc
 301dfdec656160cfc835cf51033e2af4586561e2afe3d1d7efbb1c67fc97fff4 138826 phpqrcode_1.1.4.orig.tar.gz
 901253ad48c767bb99f9f557a242795ddfef7f6ede3c23ffeaa97a584e2623c0 2289 phpqrcode_1.1.4-1.debian.tar.gz
 ba8c01f39f399e2436d98b2fa8a59d7774fc03260533bdd80dc0778bc40d4c79 59128 phpqrcode_1.1.4-1_all.deb
Files: 
 5fb9e8bb8606307883911363db9774c9 1430 web extra phpqrcode_1.1.4-1.dsc
 2e396cc2e03c1432bf741acfe9c9b1c6 138826 web extra phpqrcode_1.1.4.orig.tar.gz
 70d9ecb88bedad7ab01620808c6e818d 2289 web extra phpqrcode_1.1.4-1.debian.tar.gz
 9da88079688324d1f30a37dee92027fc 59128 web extra phpqrcode_1.1.4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBAgAGBQJQ//XoAAoJEFb2GnlAHawE4fcH/1H5/mi4TXyQJrhqUx3arRsO
ULBjN8j63AuuTaJ4P5HWmh77Qc25XVO19d9Xg/9izJE3n+3achRtj/84l2wbb8F6
q7Oi/BKt6nrdjwI4gzKBui19l8b7h2xd5VQFTqAOzJaAKuuwOgriKxsa3yDHgH/E
Id+WWtXZj7dFXeJs0RWWamCw7pr0UHTunAJkXEb4uHUHK3NqMk61gjrjbOJl2L/2
XPk7tebcpT9ic0TbKacMspGZ0sJ7uEcxUAoCAiBsXf8iFUVNNJIGPs8ZKnWa3T4M
I4i3K/aa5m94CfFn2KlYr+VMF4KNSC6VN1sjNohOCvFuYAstl1BrXA0Phyg5bn0=
=BLmi
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 02 May 2013 07:30:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:23:04 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.